Skip to main content
GET
List meetings booked from the chat

Authorizations

Authorization
string
header
required

A secret key (dk_live_…). Scopes: conversations:read, contacts:read, contacts:write, meetings:read, analytics:read, events:read, webhooks:write, knowledge:read, knowledge:write, agent:read, agent:write, experiments:read, experiments:write, privacy:write, chat:write.

Query Parameters

limit
integer

1 to 100; default 25.

Required range: 1 <= x <= 100
starting_after
string

The next_cursor from the previous page.

updated_since
string<date-time>

Only meetings changed since.

status
enum<string>

booked or canceled.

Available options:
booked,
canceled
verified
boolean

Confirmed by the calendar provider.

conversation
string

Booked in this conversation (conv_…).

include_test
boolean

Include preview bookings.

Response

OK

object
any
required
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required